XmarksってSnow Leopard対応してないんですね

VMWare Fusionも32bitのみだし、Xmarksは無理っぽいし。
Inkscapeも4.7から対応みたいだし。
困ったなぁ〜

カテゴリー未分類タグ

コメントを残す

メールアドレスが公開されることはありません。